아미(아름다운미소)

The Eclipse executable launcher was unable to locate its companion shared library 본문

랭귀지/PYTHON

The Eclipse executable launcher was unable to locate its companion shared library

유키공 2019. 1. 9. 10:00

launcher가 실행될 때 필요한 공유라이브러리를 찾을 수 없어 실행하지 못하는 오류 입니다.

이클립스 경로의 eclipse.ini 파일을 수정합니다.
--launcher.library(launcher.library=[이클립스경로]\plugins)
D:\SMARTSuite_New\tools\eclipse\plugins\org.eclipse.equinox.launcher.win32.win32.x86_64_1.1.100.v20110502

-startup(startup=[이클립스경로]\plugins)
D:\SMARTSuite_New\tools\eclipse\plugins\org.eclipse.equinox.launcher_1.2.0.v20110502.jar


0 Comments
댓글쓰기 폼